Subject: Re: Pine's spell checker?

From: [email-masked] (Wet-Sprocket)
Date: 18 Feb 1995 04:12:07 GMT

Comes here Mr. Seif Zadeh Hossein with this opinion in the "comp.mail.pine"
group in this article on 16 Feb 1995 06:13:24 GMT:

 + Every time I try to spell check my mails using pine's spell checker, it nags
 + about all the abbreviations that are present in the mails, eg. internet
 + addresses, name and so on. Is there any way I may define a custom dictionary,
 + to stop this nagging?

Instead give 'ispell' a try.

--
---.                                ,    ,
\___                                ("\''/").___..--''"`-._
    \                                `9_ 9  )   `-.  (     ).`-.__.`)
`___/riram NCV                       (_Y_.)'  ._   )  `._ `. ``-..-'
Computer Svcs                      _..`--'_..-_/  /--'_.' .
Temple Univ.                      (il).-''  ((i).'  ((!.-'
__________________________________________________________________________
"I've been on a calendar, but never on time" - Marilyn Monroe